Installlion's Logo

Installlion.com

How To Install wesnoth-1.12-low on jollyroger

To install wesnoth-1.12-low just follow these instructions.

Install wesnoth-1.12-low

"Legend of Wesmere" official campaign for Wesnoth (branch 1.12) Parrot 3.7 games 1:1.12.6-1

sudo apt-get install wesnoth-1.12-low

Which will install wesnoth-1.12-low and any other packages on which it depends.

Package Data

Packagewesnoth-1.12-low
Version1:1.12.6-1
MaintainerDebian Games Team
Description"Legend of Wesmere" official campaign for Wesnoth (branch 1.12)
Distroparrot
Releasejollyroger
Repomain
Sectiongames

Dependencies